.table_default {
    @b: .table;
    background-color: #fff;
    .shadow_1;
    @{b}__header {
        .p_xs;
        border-bottom: 1px solid @border-color;
    }
    @{b}__body {

    }
    @{b}__item {
        .p_xs;
        &:hover {
            background-color: @c-hl_muted;
        }
    }
    @{b}__item + @{b}__item {
        .bt;
        .bc;
    }
    @{b}__link {

    }
    @{b}__title {

    }

}
